AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Response
GetConfigResponse Class
GetConfigResponse Constructor
GetConfigResponse Fields
GetConfigResponse Methods
GetConfigResponse Properties

| GetConfigResponse Fields

The GetConfigResponse type exposes the following members.

Fields

| Name | Description
--- | --- | ---
| attributes | (Inherited from ManagerResponse.)

Top
See Also

#### Reference

GetConfigResponse Class
AsterNET.Manager.Response Namespace